<?php
ini_set('display_errors',1);
session_start();

include('script/condb.php');
$k =$_POST["x"];
$sql= "SELECT * FROM upline_app_blocksettings where Block_name ='$k' ";
$result =mysqli_query($con, $sql);
while($rows =mysqli_fetch_array($result)){
$data['blockheight'] =$rows["Block_height"];
$data['course'] =$rows["course"];
 /*$k12= $rows["course"];
$data['length'] = number_format($k12) * 10;	*/
//$data['blocklength'] =number_format($rows["Block_length"], 2); 

}
echo json_encode($data);
?>